

"noResults" = "אין תוצאות.";
"latestWithString" = "%@ עדכני";
"seasonAndEpisode" = "ע%1$@:פ%2$@";
"play" = "נגן";
"loginToWithString" = "כניסה אל %@";
"yourFavorites" = "המועדפים שלך";
"wip" = "עבודה בתהליך";
"WhosWatching" = "מי צופה?";
"username" = "שם משתמש";
"tryAgain" = "נסה שוב";
"tags" = "תגים";
"switchUser" = "החלף משתמש";
"suggestions" = "המלצות";
"studios" = "אולפנים";
"studio" = "אולפן";
"sortBy" = "סדר לפי";
"signedInAsWithString" = "%@, מחובר";
"serverURL" = "כתובת השרת";
"serverInformation" = "מידע על השרת";
"selectCastDestination" = "בחר יעד שיקוף";
"seeAll" = "הצג הכל";
"seasons" = "עונות";
"search" = "חיפוש";
"reset" = "איפוס";
"playbackSpeed" = "מהירות ניגון";
"playbackSettings" = "הגדרות ניגון";
"playNext" = "נגן הבא";
"password" = "סיסמה";
"otherUser" = "משתמש אחר";
"ok" = "אישור";
"noCastdevicesfound" = "לא נמצאו מכשירי שיקוף..";
"nextUp" = "בהמשך";
"moreLikeThis" = "עוד דומים";
"login" = "התחבר";
"localServers" = "שרתים מקומיים";
"loading" = "טוען";
"library" = "ספריה";
"home" = "בית";
"genres" = "ז׳אנרים";
"filters" = "פילטרים";
"filterResults" = "סנן תוצאות";
"error" = "שגיאה";
"episodes" = "פרקים";
"displayOrder" = "סדר תצוגה";
"discoveredServers" = "שרתים שנמצאו";
"director" = "במאי";
"continueWatching" = "המשך צפייה";
"connectToServer" = "התחבר לשרת";
"connectToJellyfin" = "התחבר ל-Jellyfin";
"connectManually" = "חיבור ידני";
"connect" = "התחבר";
"closedCaptions" = "כתוביות מובנות";
"changeServer" = "החלף שרת";
"cast" = "שיקוף";
"back" = "חזור";
"audioTrack" = "רצועת שמע";
"audioAndCaptions" = "שמע וכתוביות";
"apply" = "החל";
"allMedia" = "כל המדיה";
"allGenres" = "כל הז׳אנרים";
"accessibility" = "נגישות";
"previousItem" = "פריט קודם";
"nextItem" = "פריט הבא";
"close" = "סגור";
"jumpBackward" = "קפיצה אחורה";
"jumpForward" = "קפיצה קדימה";
"playAndPause" = "נגן / השהה";
"reportIssue" = "דיווח על בעיה";
"requestFeature" = "בקש פיצ/'ר";
"sourceCode" = "קוד מקור";
"remainingTime" = "זמן שנותר";
"currentPosition" = "מיקום נוכחי";
"chapters" = "פרקים";
"tooManyRedirects" = "הפניות מרובות";
"customize" = "התאמה אישית";
"file" = "קובץ";
"playFromBeginning" = "צפייה מההתחלה";
"removeFromResume" = "הסר מ\"המשך צפייה\"";
"showMissingEpisodes" = "הראה פרקים חסרים";
"showMissingSeasons" = "הצג עונות חסרות";
"missingItems" = "פריטים חסרים";
"airWithDate" = "%s שידורים";
"unaired" = "לא שודר";
"missing" = "חסר";
"none" = "ללא";
"confirmClose" = "אשר סגירה";
"pressDownForMenu" = "לחץ למטה לתפריט";
"about" = "אודות";
"recommended" = "מומלץ";
"refresh" = "רענן";
"next" = "הבא";
"notAvailableSlash" = "לא זמין";
"multipleUsers" = "%d משתמשים";
"oneUser" = "משתמש 1";
"unableToConnectServer" = "אין אפשרות להתחבר לשרת";
"jumpLengthSeconds" = "%s שניות";
"largest" = "הכי גדול";
"larger" = "גדול יותר";
"normal" = "נורמלי";
"regular" = "רגיל";
"smaller" = "קטן יותר";
"smallest" = "הכי קטן";
"compact" = "קומפקטי";
"noCodec" = "אין מקודד";
"containers" = "קונטיינר";
"runtime" = "זמן הרצה";
"rated" = "הגבלת גיל";
"released" = "שוחרר";
"unauthorized" = "לא מורשה";
"unauthorizedUser" = "משתמש לא מורשה";
"cannotConnectToHost" = "אין אפשרות להתחבר לשרת";
"networkTimedOut" = "שגיאת רשת";
"other" = "אחר";
"movies" = "סרטים";
"tvShows" = "סדרות";
"channels" = "ערוצים";
"programs" = "תוכניות";
"subtitles" = "כתוביות";
"audio" = "אודיו";
"signInToServer" = "התחבר אל %s";
"signIn" = "התחבר";
"signInGetStarted" = "התחבר בכדי להתחיל";
"subtitleSize" = "גודל כתוביות";
"showCastAndCrew" = "הראה צוות ושחקנים";
"showPosterLabels" = "הצג כותרות פוסטר";
"resume5SecondOffset" = "המשך נגינה 5 שניות קודם";
"systemControlGesturesEnabled" = "שליטה במחווה פעיל";
"jumpGesturesEnabled" = "קפיצה במחווה פעיל";
"jumpBackwardLength" = "אורך קפיצה אחורה";
"jumpForwardLength" = "אורך קפיצה קדימה";
"videoPlayer" = "נגן וידאו";
"server" = "שרת";
"user" = "משתמש";
"overlayType" = "סוג תצוגה";
"overlay" = "תצוגה";
"editJumpLengths" = "עריכת זמני קפיצה";
"autoPlay" = "ניגון אוטומטי";
"playNextItem" = "ניגון פריט הבא";
"playPreviousItem" = "ניגון פריט קודם";
"experimental" = "נסיוני";
"servers" = "שרתים";
"remove" = "הסרה";
"operatingSystem" = "מערכת הפעלה";
"version" = "גרסה";
"url" = "כתובת";
"name" = "שם";
"serverDetails" = "פרטי שרת";
"favorites" = "מועדפים";
"media" = "מדיה";
"information" = "פרטים";
"series" = "סדרה";
"items" = "פריטים";
"castAndCrew" = "צוות ושחקנים";
"noOverviewAvailable" = "אין סקירה כללית זמינה";
"overview" = "סקירה כללית";
"recentlyAdded" = "נוסף לאחרונה";
"retry" = "נסה שוב";
"noTitle" = "ללא כותרת";
"continue" = "המשך";
"noLocalServersFound" = "אין שרתים מקומיים";
"searchingDots" = "מחפש…";
"connectToJellyfinServerStart" = "בכדי להתחיל, יש להתחבר לשרת Jellyfin";
"connectToJellyfinServer" = "חיבור לשרת Jellyfin";
"cancel" = "ביטול";
"settings" = "הגדרות";
"removeAllUsers" = "הסרת כל המשתמשים";
"resetAppSettings" = "איפוס הגדרות אפליקציה";
"resetUserSettings" = "איפוס הגדרות משתמש";
"networking" = "רשת";
"defaultScheme" = "סכימת ברירת מחדל";
"seeMore" = "הצג עוד";
"noEpisodesAvailable" = "אין פרקים זמינים";
"addURL" = "הוסף כתובת";
"serverAlreadyExistsPrompt" = "שרת %s כבר קיים. להוסיף לכתובת חדשה?";
"unknown" = "לא ידוע";
"unknownError" = "שגיאה לא ידועה";
"userAlreadySignedIn" = "המשתמש %s כבר מחובר";
"serverAlreadyConnected" = "כבר מחובר אל %s";
"existingUser" = "משתמש קיים";
"existingServer" = "שרת קיים";

/* Represents the light theme setting */
"light" = "בהיר";

/* Represents the dark theme setting */
"dark" = "כהה";

/* Represents the system theme setting */
"system" = "מערכת";

/* Represents the Appearance setting label */
"appearance" = "נראות";
"notImplementedYetWithType" = "סוג: %@ עדיין לא נתמך :(";
"season" = "עונה";
"searchDots" = "חיפוש…";
"pageOfWithNumbers" = "עמוד %1$@ מתוך %2$@";
"emptyNextUp" = "ריקון הבא בתור";
"showFlattenView" = "ספרייה ברמה אחת";
"seekSlideGestureEnabled" = "מחוות חיפוש בהחלקה פעילה";
"playerGesturesLockGestureEnabled" = "מחוות נעילת נגן פעילה";
"present" = "הצג";
"cinematicViews" = "נופים קולנועיים";
"showChaptersInfoInBottomOverlay" = "הצג מידע פרקים בתצוגה תחתונה";
"quickConnectStep1" = "1. פתח את אפליקציית Jellyfin בטלפון או בדפדפן האינטרנט והיכנס לחשבון שלך";
"quickConnectStep2" = "2. פתח את תפריט המשתמש ועבור אל חיבור מהיר";
"quickConnectStep3" = "3. הכנס את הקוד:";
"quickConnectNotEnabled" = "שים לב: יש להפעיל חיבור מהיר";
"episodeNumber" = "פרק %1$@";
"compactPoster" = "פוסטר קטן";
"compactLogo" = "לוגו קטן";
"cinematic" = "קולנועי";
"quickConnectSuccessMessage" = "קוד חיבור מהיר אומת בהצלחה. המשך במכשיר שלך.";
"quickConnectInvalidError" = "קוד חיבור מהיר שגוי";
"authorize" = "אמת";
"quickConnectCode" = "קוד לחיבור מהיר";
"quickConnect" = "חיבור מהיר";
"noPublicUsers" = "אין משתמשים ציבוריים";
"publicUsers" = "משתמשים ציבוריים";
"unableToFindHost" = "אין אפשרות למצוא שרת";
"subtitleFont" = "גופן כתוביות";
"ratings" = "דירוגים";
"order" = "סדר";
"sort" = "מיון";
"blue" = "כחול";
"green" = "ירוק";
"orange" = "כתום";
"red" = "אדום";
"yellow" = "צהוב";
"primary" = "ראשי";
"bugsAndFeatures" = "באגים ופיצ/׳רים";
"invertedDark" = "ניגודי כהה";
"invertedLight" = "ניגודי הפוך";
"appIcon" = "אייקון אפליקציה";
"accentColor" = "צבע משני";
"accentColorDescription" = "חלק מהתצוגות דורשות הפעלה מחדש של היישום.";
"dismiss" = "סגירה";
"played" = "נצפה";
"unplayed" = "לא נצפה";
"video" = "וידאו";
"subtitle" = "כתובית";
"specialFeatures" = "פיצ/׳רים מיוחדים";
"color" = "צבע";
"delivery" = "משלוח";
"collections" = "אוספים";
"people" = "אנשים";
"usePrimaryImage" = "השתמש בתמונה ראשית";
"usePrimaryImageDescription" = "השתמש בתמונה העיקרית והסתר את הלוגו.";
"hapticFeedback" = "משוב רטט";
"indicators" = "אינדיקציות";
"posters" = "פוסטרים";
"seriesBackdrop" = "רקע סדרות";
"episodeLandscapePoster" = "פוסטר פרק לרוחב";
"randomImage" = "תמונה אקראית";
"favorited" = "מועדף";
"progress" = "התקדמות";
"playback" = "ניגון";
"reload" = "טעינה מחדש";
"resetAllSettings" = "איפוס כל ההגדרות לברירת מחדל.";
"liveTV" = "טלוויזיה";
"videoPlayerType" = "סוג נגן וידאו";
"audioOffset" = "היסט שמע";
"resumeOffset" = "היסט המשכיות";
"resumeOffsetDescription" = "המשך התוכן כמה שניות לפני הזמן שנעצר";
"random" = "אקראי";
"kids" = "ילדים";
"buttons" = "כפתורים";
"playbackButtons" = "כפתורי נגינה";
"barButtons" = "כפתורי סרגל";
"menuButtons" = "כפתורי תפריט";
"slider" = "סליידר";
"chapterSlider" = "סליידר קטעים";
"sliderType" = "סוג סליידר";
"timestamp" = "חתימת זמן";
"timestampType" = "סוג חתימת זמן";
"retrievingMediaInformation" = "מאחזר פרטי מדיה";
"scrubCurrentTime" = "קרצוף הזמן הנוכחי";
"comingSoon" = "בקרוב";
"advanced" = "מתקדם";
"enabled" = "מאופשר";
"disabled" = "מבוטל";
"aspectFill" = "מילוי שווה";
"removeAllServers" = "הסרת כל השרתים";
"downloads" = "הורדות";
"nativePlayer" = "נגן מובנה";
"gestures" = "מחוות";
"subtitleOffset" = "היסט כתוביות";
"subtitleColor" = "צבע כתוביות";
"current" = "נוכחי";
"grid" = "רשת";
"list" = "רשימה";
"logs" = "לוגים";
"onNow" = "משודר כעת";
"sports" = "ספורט";
"news" = "חדשות";
"jump" = "קפיצה";
"sliderColor" = "צבע סליידר";
"trailingValue" = "ערך עוקב";
"transition" = "מעבר";
"pauseOnBackground" = "השהיה ברקע";
"playOnActive" = "נגן כאשר פעיל";
